eliud_pkg_notifications 1.3.0 copy "eliud_pkg_notifications: ^1.3.0" to clipboard
eliud_pkg_notifications: ^1.3.0 copied to clipboard

eliud_pkg_notifications is a package to provide notification functionality to your eliud app. More info at https://eliud.io

eliud_pkg_notifications #

Eliud "notifications" package. This package is part of eliud technology. More information, see https://eliud.io


Table of contents #


Introduction #

The "notifications" package.


Appendix A. Dependencies #

The dependency diagram #

Dependency diagram

Direct dependencies #

Dev dependencies #


0
likes
120
pub points
0%
popularity

Publisher

verified publishereliud.io

eliud_pkg_notifications is a package to provide notification functionality to your eliud app. More info at https://eliud.io

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (license)

Dependencies

bloc, eliud_core, eliud_core_helpers, eliud_core_main, eliud_core_model, eliud_pkg_notifications_model, flutter, flutter_bloc

More

Packages that depend on eliud_pkg_notifications